/**
 * Settings - Animations
 * Standard sets of animation variables and mappings to be of use across the site, for consistency and accuracy.
 *
 * - 01 - Transitions
 */
/*------------------------------------*\
  01 - Transitions
\*------------------------------------*/
/**
 * Settings - Breakpoints
 * - 01 - Mapping
 */
/*------------------------------------*\
  01 - Mapping
  Default mapping of grid breakpoints, which is used in the function and mixin breakpoint files. An example of using
  breakpoints in a file is by using the mixin with the name of a breakpoint: `@include bp-min(small) {}`.

  These breakpoints may be altered depending on the theme needs.
\*------------------------------------*/
/**
 * Settings - Color
 * Standard sets of color variables and mappings to be of use across the site, for consistency and accuracy.
 *
 * - 01 - Theme Colors
 * - 02 - Grayscale
 * - 03 - Utilities
 * - 04 - Mapping
 */
/*------------------------------------*\
  01 - Theme Colors
\*------------------------------------*/
/*------------------------------------*\
  02 - Grayscale
\*------------------------------------*/
/*------------------------------------*\
  03 - Utilities
\*------------------------------------*/
/*------------------------------------*\
  04 - Mapping
\*------------------------------------*/
/**
 * Settings - Layout
 * Standard sets of layout variables and mappings to be of use across the site, for consistency and accuracy.
 *
 * - 01 - Grid
 * - 02 - Widths
 * - 03 - Layers
 */
/*------------------------------------*\
  01 - Grid
\*------------------------------------*/
/*------------------------------------*\
  01 - Widths
  // 'xxlarge':  1920px,
  // 'xlarge':   1440px,
  // 'large':    1280px,
  // 'medium':   960px,
  // 'small':    768px,
  // 'xsmall':   640px,
  // 'xxsmall':  480px,
\*------------------------------------*/
/*------------------------------------*\
  03 - Layers
\*------------------------------------*/
/**
 * Settings - Typography
 * Standard sets of typographical variables and mappings to be of use across the site, for consistency and accuracy.
 *
 * - 01 - Heading Sizes
 * - 02 - Line Heights
 */
/*------------------------------------*\
  01 - Heading Sizes
\*------------------------------------*/
/*------------------------------------*\
  01 - Line Heights
\*------------------------------------*/
/**
 * Partials Combined
 * Partials can be imported into theme files either one by one, or by using this combined Partials file. To use this
 * file as the import statement, `@use '[path]/partials/partials' as *`.
 *
 * - 01 - Settings
 * - 02 - Functions
 * - 03 - Mixins
 */
/*------------------------------------*\
  01 - Settings
\*------------------------------------*/
/**
 * Functions - Animations
 * Simple functions to help developers easily grab pre-defined animation values from mapping lists.
 *
 * - 01 - Imports
 * - 02 - Transition
 */
/*------------------------------------*\
  01 - Imports
\*------------------------------------*/
/*------------------------------------*\
  02 - Transition
  Easy to use function to quickly define a transition with the ability to reference a library mapping of bezier-curve
  animations, as defined in `partials/settings/_animations.scss`.
  - @param $argument: Style arguments that this transition should be applied to.
  - @param $duration: The length of time the transition should take place.
  - @param $style: The style of transition, as defined in `partials/settings/_animations.scss`
  - @example = transition: transition(all, 0.6s, easeInOutSine)
\*------------------------------------*/
/**
 * Functions - Breakpoints
 * Breakpoint viewport sizes and media queries. Breakpoints are defined as a map of (name: minimum width), order from
 * xsmall to xlarge: (xs: 0, sm: 576px, md: 768px, lg: 992px, xl: 1200px). The map defined in the `$grid-breakpoints`
 * global variable is used as the `$breakpoints` argument by default.
 *
 * - 01 - Breakpoint Next
 * - 02 - Breakpoint Minimum
 * - 03 - Breakpoint Maximum
 * - 04 - Breakpoint Infix
 */
/*------------------------------------*\
  01 - Breakpoint Next
  Name of the next breakpoint, or null for the last breakpoint.
  - @param $name: Selected breakpoint name as defined in partials/settings/_breakpoints.scss
  - @param $breakpoints: Breakpoints mapping values as defined in partials/settings/_breakpoints.scss
  - @param $breakpoint-names: Breakpoints mapping names as defined in partials/settings/_breakpoints.scss
\*------------------------------------*/
/*------------------------------------*\
  02 - Breakpoint Minimum
  Minimum breakpoint width. Null for the smallest (first) breakpoint.
  - @param $name: Selected breakpoint name as defined in partials/settings/_breakpoints.scss
  - @param $breakpoints: Breakpoints mapping values as defined in partials/settings/_breakpoints.scss
\*------------------------------------*/
/*------------------------------------*\
  03 - Breakpoint Maximum
  The maximum value is reduced by 0.02px to work around the limitations of `min-` and `max-` prefixes and viewports
  with fractional widths. See https://www.w3.org/TR/mediaqueries-4/#mq-min-max. Uses 0.02px rather than 0.01px to work
  around a current rounding bug in Safari. See https://bugs.webkit.org/show_bug.cgi?id=178261
  - @param $name: Selected breakpoint name as defined in partials/settings/_breakpoints.scss
  - @param $breakpoints: Breakpoints mapping values as defined in partials/settings/_breakpoints.scss
\*------------------------------------*/
/*------------------------------------*\
  04 - Breakpoint Infix
  Returns a blank string if smallest breakpoint, otherwise returns the name with a dash in front. Useful for making
  responsive utilities.
  - @param $name: Selected breakpoint name as defined in partials/settings/_breakpoints.scss
  - @param $breakpoints: Breakpoints mapping values as defined in partials/settings/_breakpoints.scss
\*------------------------------------*/
/**
 * Functions - Calculations
 * Simple functions to help developers calculate different values from percentages to sizing such as REMs.
 *
 * - 01 - Imports
 * - 02 - Target/Container Percentage
 * - 03 - REMs
 */
/*------------------------------------*\
  01 - Imports
\*------------------------------------*/
/*------------------------------------*\
  02 - Target/Container Percentage
  Calculate the percentage of a target size compared to a container size.
  - @param $target: Size of an element needing a calculated percentage.
  - @param $container: Size of the target's container, needed to calculate percentage.
  - @example = width: calc-percent(250, 1000);
\*------------------------------------*/
/*------------------------------------*\
  03 - REMs
  Calculate a size into REM units -- mostly used for font size rendering.
  - @param $size: Size of an element needing a calculated size into REMs.
  - @param $base: Base font size of the site -- defaults to 16px.
  - @example = font-size: calc-rem(24px);
\*------------------------------------*/
/**
 * Functions - Color
 * Simple functions to help developers easily grab pre-defined color values from mapping lists.
 *
 * - 01 - Imports
 * - 02 - Color
 */
/*------------------------------------*\
  01 - Imports
\*------------------------------------*/
/*------------------------------------*\
  02 - Color
  Main function for getting a pre-defined color from a list of values, as defined in 'partials/settings/_colors.scss.
  - @param $color: The selected color.
  - @example = background-color: color(primary);
\*------------------------------------*/
/**
 * Functions - Layout
 * Simple functions to help developers easily grab pre-defined layout values from mapping lists.
 *
 * - 01 - Imports
 * - 02 - Widths
 * - 03 - Z-index
 */
/*------------------------------------*\
  01 - Imports
\*------------------------------------*/
/*------------------------------------*\
  02 - Widths
  Main function for getting a pre-defined width from a list of values, as defined in 'partials/settings/_layout.scss.
  - @param $width: The selected width size.
  - @example: width: width(large);
\*------------------------------------*/
/*------------------------------------*\
  03 - Z-index
  Main function for getting a pre-defined z-index from a list of values, as defined in 'partials/settings/_layout.scss.
  - @param $key: The selected layer type.
  - @example = z-index: z-index(bottomless-pit)
\*------------------------------------*/
/**
 * Functions - Typography
 * Simple functions to help developers easily grab pre-defined typographical values from mapping lists.
 *
 * - 01 - Imports
 * - 02 - Line Height
 */
/*------------------------------------*\
  01 - Imports
\*------------------------------------*/
/*------------------------------------*\
  02 - Line Height
  Main function for getting a pre-defined Line Height from a list of values, as defined in
  `partials/settings/_typography.scss`.
  - @param $size: The selected Line Height type.
  - @example: line-height: line-height(heading);
\*------------------------------------*/
/**
 * Mixins - Breakpoints
 * Use these mixins mainly when defining media breakpoint specifications in theme files. Both settings and functions
 * are imported here to supplement the mixins themselves.
 *
 * - 01 - Imports
 * - 02 - Minimum Breakpoint
 * - 03 - Maximum Breakpoint
 * - 04 - Between Breakpoint
 * - 05 - Only Breakpoint
 */
/*------------------------------------*\
  01 - Imports
\*------------------------------------*/
/*------------------------------------*\
  02 - Minimum Breakpoint
  Media/screen-size of at least the minimum breakpoint width -- apply to screen-sizes above the breakpoint specified.
  - @param $name: Selected breakpoint name as defined in partials/settings/_breakpoints.scss
  - @param $breakpoints: Breakpoints mapping values as defined in partials/settings/_breakpoints.scss
  - @example = @include bp-min(large) {}
\*------------------------------------*/
/*------------------------------------*\
  03 - Maximum Breakpoint
  Media/screen-size of at most the maximum breakpoint width -- apply to screen-sizes below the breakpoint specified.
  - @param $name: Selected breakpoint name as defined in partials/settings/_breakpoints.scss
  - @param $breakpoints: Breakpoints mapping values as defined in partials/settings/_breakpoints.scss
  - @example = @include bp-max(large) {}
\*------------------------------------*/
/*------------------------------------*\
  04 - Between Breakpoint
  Media/screen-size that spans multiple breakpoint widths -- apply to screen-sizes between the breakpoints specified.
  - @param $lower: Selected minimum breakpoint name as defined in partials/settings/_breakpoints.scss
  - @param $upper: Selected maximum breakpoint name as defined in partials/settings/_breakpoints.scss
  - @param $breakpoints: Breakpoints mapping values as defined in partials/settings/_breakpoints.scss
  - @example = @include bp-between(xsmall, large) {}
\*------------------------------------*/
/*------------------------------------*\
  05 - Only Breakpoint
  Media/screen-size between the breakpoint's minimum and maximum widths -- No minimum for the smallest breakpoint, and
  no maximum for the largest one.
  - @param $name: Selected breakpoint name as defined in partials/settings/_breakpoints.scss
  - @param $breakpoints: Breakpoints mapping values as defined in partials/settings/_breakpoints.scss
  - @example = @include bp-only(large) {}
\*------------------------------------*/
/**
 * Mixins - Lists
 * Use these mixins when needing to easily define lists styles.
 *
 * - 01 - Base
 * - 02 - Bullets
 * - 03 - Numbered
 * - 04 - No Bullets
 * - 05 - Inline
 * - 06 - Ruled
 */
/*------------------------------------*\
  01 - Base
\*------------------------------------*/
/*------------------------------------*\
  02 - Bullets
\*------------------------------------*/
/*------------------------------------*\
  03 - Numbered
\*------------------------------------*/
/*------------------------------------*\
  04 - No Bullets
\*------------------------------------*/
/*------------------------------------*\
  05 - Inline
\*------------------------------------*/
/*------------------------------------*\
  06 - Ruled
\*------------------------------------*/
/*------------------------------------*\
  03 - Mixins
\*------------------------------------*/
/**
 * Mixins - Typography
 * Use these mixins when needing to easily define typography styles, such as sizes and typographical layout.
 *
 * - 01 - Imports
 * - 02 - Heading Size
 */
/*------------------------------------*\
  01 - Imports
\*------------------------------------*/
/*------------------------------------*\
  02 - Heading Size
  Meant for responsive heading sizes and is based upon breakpoints and a mapping of heading sizes. Breakpoints are
  defined in the `partials/settings/_breakpoints.scss` file and are utilized with a mixin, as defined in
  `partials/mixins/_breakpoints.scss`.
  - @param $setting: Selected heading to apply responsive sizing to.
\*------------------------------------*/
.component.c-masthead {
  padding: 2rem 0;
  background: var(--color-main);
  position: relative;
  overflow: hidden;
}
@media (min-width: 768px) {
  .component.c-masthead {
    padding: 3.75rem 0;
  }
}
@media (min-width: 1024px) {
  .component.c-masthead {
    padding: 3.75rem 0;
  }
}
@media (min-width: 1440px) {
  .component.c-masthead {
    padding: 5rem 0;
  }
}
.component.c-masthead .c-masthead__content {
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  gap: 2.5rem;
}
@media (min-width: 1024px) {
  .component.c-masthead .c-masthead__content {
    margin: 0 auto;
  }
}
.component.c-masthead .c-masthead__content-main {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  gap: 0.75rem;
}
@media (min-width: 768px) {
  .component.c-masthead .c-masthead__content-main {
    max-width: 34.25rem;
  }
}
@media (min-width: 1024px) {
  .component.c-masthead .c-masthead__content-main {
    max-width: 49rem;
  }
}
@media (min-width: 1440px) {
  .component.c-masthead .c-masthead__content-main {
    max-width: 53.5rem;
  }
}
.component.c-masthead .c-masthead__breadcrumbs ul {
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-flow: row;
  margin: 0;
  padding: 0;
  -webkit-column-gap: 1.625rem;
     -moz-column-gap: 1.625rem;
          column-gap: 1.625rem;
}
.component.c-masthead .c-masthead__breadcrumbs ul > li {
  list-style: none;
}
.component.c-masthead .c-masthead__breadcrumbs ul li {
  color: var(--color-white);
  font-size: var(--font-size-body-14);
  line-height: var(--font-line-height-body-14);
}
.component.c-masthead .c-masthead__breadcrumbs ul li::before {
  content: ">";
  margin-left: -1rem;
  margin-right: 0.625rem;
  font-weight: var(--font-weight-regular);
}
.component.c-masthead .c-masthead__breadcrumbs ul li:first-child::before {
  display: none;
}
.component.c-masthead .c-masthead__breadcrumbs ul li a {
  color: var(--color-white);
  font-weight: var(--font-weight-regular);
}
.component.c-masthead .c-masthead__breadcrumbs ul li a.is-active {
  text-decoration: none;
}
.component.c-masthead .c-masthead__breadcrumbs ul li.current a {
  text-decoration: none;
}
.component.c-masthead h1.c-masthead__title {
  color: var(--color-white);
}
.component.c-masthead p.c-masthead__text {
  color: var(--color-white);
  margin: 0;
}
@media (min-width: 1024px) {
  .component.c-masthead::before {
    content: "";
    position: absolute;
    width: 5.8125rem;
    height: 5.8125rem;
    left: 0px;
    top: 0px;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2293%22%20height%3D%2293%22%20fill%3D%22none%22%20stroke%3D%22%23EEBF38%22%3E%3Cg%20stroke%3D%22%23EEBF38%22%20clip-path%3D%22url%28%23a%29%22%3E%3Ccircle%20r%3D%2290%22%20stroke-width%3D%226%22%20transform%3D%22rotate%28180%29%22%2F%3E%3Ccircle%20r%3D%2240%22%20stroke-width%3D%2210%22%20transform%3D%22rotate%28180%29%22%2F%3E%3C%2Fg%3E%3Cdefs%3E%3CclipPath%20id%3D%22a%22%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M93%2093H0V0h93z%22%2F%3E%3C%2FclipPath%3E%3C%2Fdefs%3E%3C%2Fsvg%3E");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 5.8125rem 5.8125rem;
    z-index: 1;
  }
}
@media (min-width: 768px) {
  .component.c-masthead::after {
    content: "";
    position: absolute;
    width: 18.125rem;
    height: 18.125rem;
    right: -145px;
    bottom: -145px;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20width%3D%22386%22%20height%3D%22386%22%20viewBox%3D%220%200%20386%20386%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20stroke%3D%22%23EEBF38%22%3E%20%3Ccircle%20cx%3D%22193%22%20cy%3D%22193%22%20r%3D%22190%22%20stroke-width%3D%226%22%2F%3E%20%3Ccircle%20cx%3D%22193%22%20cy%3D%22193%22%20r%3D%22140%22%20stroke-width%3D%2210%22%2F%3E%20%3Ccircle%20cx%3D%22193%22%20cy%3D%22193%22%20r%3D%2290%22%20stroke-width%3D%226%22%2F%3E%20%3Ccircle%20cx%3D%22193%22%20cy%3D%22193%22%20r%3D%2240%22%20stroke-width%3D%2210%22%2F%3E%20%3C%2Fsvg%3E%20");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 18.125rem 18.125rem;
    z-index: 1;
  }
}
@media (min-width: 1440px) {
  .component.c-masthead::after {
    background-size: 24.125rem 24.125rem;
    width: 24.125rem;
    height: 24.125rem;
    right: -30px;
    bottom: -193px;
  }
}
.component.c-masthead .c-masthead__extras nav {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  gap: 0.75rem;
}
@media (min-width: 1024px) {
  .component.c-masthead .c-masthead__extras nav {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    gap: 1.25rem;
    margin: 0;
  }
}
@media (min-width: 1024px) {
  .component.c-masthead .c-masthead__extras nav {
    -webkit-box-flex: 1;
            flex: 1;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
    -webkit-box-align: start;
            align-items: flex-start;
    -webkit-box-pack: start;
            justify-content: flex-start;
    max-width: 19.3125rem;
  }
}
.component.c-masthead .c-masthead__extras nav h2 {
  color: var(--color-white);
  font-size: var(--font-size-heading-24);
  line-height: var(--font-line-height-heading-24);
  font-weight: var(--font-weight-medium);
  margin: 0;
}
.component.c-masthead .c-masthead__extras nav ul.menu {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-direction: row;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
  gap: 0.5rem;
}
@media (min-width: 1024px) {
  .component.c-masthead .c-masthead__extras nav ul.menu {
    gap: 1.4375rem;
  }
}
.component.c-masthead .c-masthead__extras nav ul.menu li::before {
  display: none;
}
.component.c-masthead .c-masthead__extras nav ul.menu li a {
  display: -webkit-inline-box;
  display: inline-flex;
  text-indent: -1000px;
  width: 2rem;
  height: 2rem;
  background-color: var(--color-main);
  border-radius: 500%;
  overflow: hidden;
  -webkit-transition: background 350ms cubic-bezier(0.4, 0, 0.2, 1);
  transition: background 350ms cubic-bezier(0.4, 0, 0.2, 1);
}
.component.c-masthead .c-masthead__extras nav ul.menu li a:hover::after {
  -webkit-transition: background 150ms cubic-bezier(0.4, 0, 0.2, 1);
  transition: background 150ms cubic-bezier(0.4, 0, 0.2, 1);
  background-color: color-mix(in srgb, var(--color-main), #000 50%);
}
.component.c-masthead .c-masthead__extras nav ul.menu li a:focus {
  outline-color: var(--color-white);
}
.component.c-masthead .c-masthead__extras nav ul.menu li a::after {
  content: "";
  display: block;
  background-size: 2rem 2rem;
  background-repeat: no-repeat;
  background-position: center center;
  height: 2rem;
  width: 2rem;
}
.component.c-masthead .c-masthead__extras nav ul.menu li a.facebook::after {
  background-image: url("./facebook.svg");
}
.component.c-masthead .c-masthead__extras nav ul.menu li a.twitter::after {
  background-image: url("./twitter.svg");
}
.component.c-masthead .c-masthead__extras nav ul.menu li a.youtube::after {
  background-image: url("./youtube.svg");
}
.component.c-masthead .c-masthead__extras nav ul.menu li a.instagram::after {
  background-image: url("./instagram.svg");
}
@media (min-width: 1024px) {
  .component.c-masthead .c-masthead__menu {
    -webkit-box-flex: 0;
            flex: none;
    width: 100%;
  }
}
.component.c-masthead .c-masthead__menu ul.menu {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  flex-wrap: wrap;
  gap: 1rem;
  margin: 0;
  padding: 0;
}
@media (min-width: 768px) {
  .component.c-masthead .c-masthead__menu ul.menu {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    gap: 1.25rem;
  }
}
.component.c-masthead .c-masthead__menu ul.menu li::before {
  display: none;
}
.component.c-masthead .c-masthead__menu ul.menu li a {
  border-radius: 2.0625rem;
  border: 0.125rem solid var(--color-white);
  padding: 0.25rem 1rem;
  color: var(--color-white);
  -webkit-box-align: center;
          align-items: center;
  display: -webkit-inline-box;
  display: inline-flex;
  font-size: var(--font-size-lg);
  font-weight: var(--font-weight-semibold);
  gap: 0.5rem;
  line-height: var(--font-line-height-lg);
  text-decoration: none;
  -webkit-transition: all 350ms cubic-bezier(0.4, 0, 0.2, 1);
  transition: all 350ms cubic-bezier(0.4, 0, 0.2, 1);
}
.component.c-masthead .c-masthead__menu ul.menu li a:hover {
  color: var(--color-white);
  text-decoration: underline;
  -webkit-transition: color 150ms cubic-bezier(0.4, 0, 0.2, 1);
  transition: color 150ms cubic-bezier(0.4, 0, 0.2, 1);
}
.component.c-masthead .c-masthead__menu ul.menu li a:focus {
  color: var(--color-white);
  outline-offset: 0.125rem;
  outline: 0.0625rem solid var(--color-white);
  text-decoration: underline;
  -webkit-transition: color 150ms cubic-bezier(0.4, 0, 0.2, 1);
  transition: color 150ms cubic-bezier(0.4, 0, 0.2, 1);
}
.component.c-masthead.c-masthead__has-image {
  padding: 0;
}
@media (min-width: 768px) {
  .component.c-masthead.c-masthead__has-image::after {
    display: none;
  }
}
@media (min-width: 1440px) {
  .component.c-masthead.c-masthead__has-image::after {
    display: block;
  }
}
.component.c-masthead.c-masthead__has-image .c-masthead__content {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  gap: 0;
  max-width: 100%;
}
@media (min-width: 1024px) {
  .component.c-masthead.c-masthead__has-image .c-masthead__content {
    width: 100%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    gap: 3.75rem;
    margin: 5rem auto 5rem auto;
  }
}
@media (min-width: 1024px) {
  .component.c-masthead.c-masthead__has-image .c-masthead__content {
    gap: 2.5rem;
  }
}
@media (min-width: 1440px) {
  .component.c-masthead.c-masthead__has-image .c-masthead__content {
    max-width: 82.5rem;
  }
}
.component.c-masthead.c-masthead__has-image .c-masthead__content .c-masthead__content-main {
  -webkit-box-ordinal-group: 3;
          order: 2;
  padding: 1.25rem;
  max-width: 100%;
  gap: 1.25rem;
}
@media (min-width: 768px) {
  .component.c-masthead.c-masthead__has-image .c-masthead__content .c-masthead__content-main {
    padding: 2.5rem;
  }
}
@media (min-width: 1024px) {
  .component.c-masthead.c-masthead__has-image .c-masthead__content .c-masthead__content-main {
    -webkit-box-ordinal-group: 2;
            order: 1;
    padding: 0;
    -webkit-box-flex: 1;
            flex: 1;
    -webkit-box-pack: center;
            justify-content: center;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
    padding: 0 2.5rem 0 0;
  }
}
@media (min-width: 1440px) {
  .component.c-masthead.c-masthead__has-image .c-masthead__content .c-masthead__content-main {
    padding: 0;
  }
}
@media (min-width: 0px) and (max-width: 1023.98px) {
  .component.c-masthead.c-masthead__has-image .c-masthead__content .c-masthead__image .component.c-image .c-image__image-wrapper .field--type-image .field__item {
    -webkit-box-ordinal-group: 2;
            order: 1;
    width: 100%;
    position: relative;
    padding-top: 45%;
  }
  .component.c-masthead.c-masthead__has-image .c-masthead__content .c-masthead__image .component.c-image .c-image__image-wrapper .field--type-image .field__item img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
@media (min-width: 1024px) {
  .component.c-masthead.c-masthead__has-image .c-masthead__content .c-masthead__image .component.c-image .c-image__image-wrapper .field--type-image .field__item {
    -webkit-box-ordinal-group: 3;
            order: 2;
    width: 32rem;
    -webkit-box-flex: 0;
            flex: none;
  }
}
@media (min-width: 1440px) {
  .component.c-masthead.c-masthead__has-image .c-masthead__content .c-masthead__image .component.c-image .c-image__image-wrapper .field--type-image .field__item {
    width: 44.25rem;
  }
}
@media (min-width: 768px) {
  .component.c-masthead.c-masthead__secondary {
    padding: 3.75rem 2.5rem;
  }
}
@media (min-width: 1024px) {
  .component.c-masthead.c-masthead__secondary {
    padding: 3.75rem;
  }
}
@media (min-width: 1440px) {
  .component.c-masthead.c-masthead__secondary {
    padding: 5rem 4.5rem 2.5rem 11.375rem;
  }
}
@media (min-width: 1024px) {
  .component.c-masthead.c-masthead__secondary::before {
    display: none;
  }
}
@media (min-width: 1440px) {
  .component.c-masthead.c-masthead__secondary::before {
    display: block;
  }
}
@media (min-width: 768px) {
  .component.c-masthead.c-masthead__secondary::after {
    display: none;
  }
}
@media (min-width: 1024px) {
  .component.c-masthead.c-masthead__secondary::after {
    display: block;
  }
}
@media (min-width: 1440px) {
  .component.c-masthead.c-masthead__secondary::after {
    display: none;
  }
}
@media (min-width: 768px) {
  .component.c-masthead.c-masthead__secondary .c-masthead__content {
    max-width: 100%;
  }
}
@media (min-width: 1024px) {
  .component.c-masthead.c-masthead__secondary .c-masthead__content {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
            justify-content: space-between;
  }
}
@media (min-width: 1024px) {
  .component.c-masthead.c-masthead__secondary .c-masthead__content-main {
    max-width: 33.4375rem;
  }
}
@media (min-width: 1440px) {
  .component.c-masthead.c-masthead__secondary .c-masthead__content-main {
    max-width: 46.6875rem;
  }
}
.component.c-masthead .c-masthead__date {
  color: #fff;
  color: var(--color-white, #fff);
  font-size: var(--font-size-label-12);
  line-height: var(--font-line-height-label-12);
  font-weight: var(--font-weight-semibold);
  letter-spacing: 0.125rem;
  text-transform: uppercase;
}
.component.c-masthead .c-masthead__social {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  gap: 1.5rem;
}
.component.c-masthead .c-masthead__social_title {
  color: var(--color-white);
  font-size: var(--font-size-heading-24);
  line-height: var(--font-line-height-heading-24);
  font-weight: var(--font-weight-medium);
  margin: 0;
}
.component.c-masthead .menu.menu--social-navigation {
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-direction: row;
  flex-wrap: wrap;
  gap: 1.4375rem;
}
.component.c-masthead .menu.menu--social-navigation li a {
  color: var(--color-white);
  border-radius: 500%;
  display: -webkit-inline-box;
  display: inline-flex;
  text-indent: -1000px;
  width: 2rem;
  height: 2rem;
  overflow: hidden;
}
.component.c-masthead .menu.menu--social-navigation li a::after {
  content: "";
  display: block;
  background-repeat: no-repeat;
  background-position: center center;
  width: 2rem;
  height: 2rem;
  -webkit-transition: opacity 0.35s cubic-bezier(0.4, 0, 0.2, 1);
  transition: opacity 0.35s cubic-bezier(0.4, 0, 0.2, 1);
}
.component.c-masthead .menu.menu--social-navigation li a:hover {
  outline: 0.0625rem solid var(--color-white);
  outline-offset: 0.125rem;
  -webkit-transition: all 140ms cubic-bezier(0.4, 0, 0.2, 1);
  transition: all 140ms cubic-bezier(0.4, 0, 0.2, 1);
}
.component.c-masthead .menu.menu--social-navigation li a:focus {
  outline-color: var(--color-white);
}
.component.c-masthead .menu.menu--social-navigation li a.facebook::after {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2232%22%20height%3D%2232%22%3E%3Cpath%20fill%3D%22%23FFF%22%20fill-rule%3D%22nonzero%22%20d%3D%22M16%200c8.837%200%2016%207.163%2016%2016s-7.163%2016-16%2016S0%2024.837%200%2016%207.163%200%2016%200Zm2.076%209.112-.396.009a2.81%202.81%200%200%200-1.336.24%202.703%202.703%200%200%200-1.048.834c-.494.603-.494%201.579-.494%202.213v1.432H13.29v2.137h1.513v7.42h2.878v-7.42h2.274l.169-2.137H17.68v-1.654c0-.587.53-.793%201.127-.793.417.01.832.07%201.234.178l.382-2.185a9.954%209.954%200%200%200-2.742-.265Z%22%2F%3E%3C%2Fsvg%3E");
}
.component.c-masthead .menu.menu--social-navigation li a.x::after, .component.c-masthead .menu.menu--social-navigation li a.twitter::after {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2232%22%20height%3D%2232%22%3E%3Cg%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%3E%3Cpath%20fill%3D%22%23FFF%22%20fill-rule%3D%22nonzero%22%20d%3D%22M16%200c8.837%200%2016%207.163%2016%2016s-7.163%2016-16%2016S0%2024.837%200%2016%207.163%200%2016%200Zm4.573%209-4.052%204.474L13.06%209H8.048l5.969%207.646L8.364%2023h2.43l4.385-4.897L19.009%2023H23.9l-6.234-8.059L23.003%209h-2.43Z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
}
.component.c-masthead .menu.menu--social-navigation li a.youtube::after {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2232%22%20height%3D%2232%22%3E%3Cpath%20fill%3D%22%23FFF%22%20fill-rule%3D%22nonzero%22%20d%3D%22M16%200c8.837%200%2016%207.163%2016%2016s-7.163%2016-16%2016S0%2024.837%200%2016%207.163%200%2016%200Zm4.362%209.936H12.97c-2.083%200-3.168.322-3.743%201.109-.526.72-.559%201.758-.56%203.175l-.001%203.271c0%203.032.666%204.572%204.304%204.572h7.392c1.766%200%202.745-.266%203.378-.919.649-.669.926-1.761.926-3.653v-2.983c0-1.65-.043-2.788-.624-3.53-.577-.74-1.644-1.042-3.68-1.042ZM15.58%2013.55l3.357%201.877c.17.095.278.285.278.492a.563.563%200%200%201-.277.494L15.581%2018.3a.487.487%200%200%201-.506-.017.566.566%200%200%201-.249-.476v-3.766c0-.194.094-.374.248-.475a.484.484%200%200%201%20.506-.018Z%22%2F%3E%3C%2Fsvg%3E");
}
.component.c-masthead .menu.menu--social-navigation li a.instagram::after {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2232%22%20height%3D%2232%22%3E%3Cpath%20fill%3D%22%23FFF%22%20fill-rule%3D%22nonzero%22%20d%3D%22M16%200c8.837%200%2016%207.163%2016%2016s-7.163%2016-16%2016S0%2024.837%200%2016%207.163%200%2016%200Zm1.369%208.944h-1.847a42.833%2042.833%200%200%200-2.204.042c-.806.034-1.36.16-1.84.34a3.72%203.72%200%200%200-1.346.846%203.594%203.594%200%200%200-.874%201.295c-.187.466-.318.998-.353%201.775-.034.682-.045.958-.047%202.325v1.388c.002%201.367.013%201.643.044%202.322.035.777.166%201.312.353%201.775.192.492.492.932.877%201.298.38.371.839.66%201.343.843.483.18%201.034.306%201.84.34.774.033%201.044.042%202.869.043h.258c2.06%200%202.318-.008%203.127-.043.806-.034%201.36-.16%201.84-.34a3.815%203.815%200%200%200%202.221-2.14c.187-.467.317-.999.353-1.776.034-.747.043-1.007.044-2.766v-.73c0-1.554-.006-1.823-.038-2.536-.036-.777-.166-1.312-.353-1.775a3.56%203.56%200%200%200-.877-1.298%203.75%203.75%200%200%200-1.343-.843c-.483-.18-1.035-.306-1.84-.34a39.69%2039.69%200%200%200-2.207-.045Zm2.147%201.371c.741.032%201.141.152%201.408.252.329.117.628.303.871.546.252.237.445.523.566.84.104.257.229.646.261%201.358.031.667.042.93.044%202.247v1.417c-.002%201.317-.013%201.578-.044%202.245-.032.714-.157%201.1-.26%201.358a2.474%202.474%200%200%201-1.441%201.389c-.267.1-.67.22-1.408.251-.766.033-1.018.042-2.81.043h-.255c-2.024%200-2.267-.008-3.065-.043-.74-.031-1.14-.151-1.407-.251a2.345%202.345%200%200%201-.872-.546%202.268%202.268%200%200%201-.566-.84c-.104-.258-.228-.647-.26-1.358-.035-.737-.044-.982-.045-2.7v-.256c0-1.953.009-2.187.044-2.956.033-.715.157-1.1.261-1.358.122-.317.314-.606.57-.84.245-.243.541-.43.87-.546.267-.1.67-.22%201.408-.252.696-.03.969-.04%202.359-.042h1.413c1.393.002%201.665.012%202.358.042Zm-3.066%202.187c-2.151%200-3.897%201.684-3.897%203.76%200%202.074%201.746%203.758%203.897%203.758%202.152%200%203.898-1.684%203.898-3.759s-1.746-3.759-3.898-3.759Zm0%201.32c1.396%200%202.529%201.093%202.529%202.44%200%201.346-1.133%202.438-2.529%202.438s-2.528-1.092-2.528-2.439c0-1.346%201.132-2.438%202.528-2.438Zm4.052-2.346c-.503%200-.91.393-.91.877%200%20.485.407.878.91.878.502%200%20.91-.393.91-.878%200-.484-.408-.877-.91-.877Z%22%2F%3E%3C%2Fsvg%3E");
}
.component.c-masthead .menu.menu--social-navigation li a.linkedin::after {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2232%22%20height%3D%2232%22%3E%3Cpath%20fill%3D%22%23FFF%22%20fill-rule%3D%22nonzero%22%20d%3D%22M16%200c8.837%200%2016%207.163%2016%2016s-7.163%2016-16%2016S0%2024.837%200%2016%207.163%200%2016%200Zm-4.36%2013.173H8.76a.36.36%200%200%200-.36.36v9.36c0%20.198.16.36.36.36h2.88a.36.36%200%200%200%20.36-.36v-9.36a.36.36%200%200%200-.36-.36Zm7.48-.36a3.03%203.03%200%200%200-2.282.914.295.295%200%200%201-.518-.194.36.36%200%200%200-.36-.36H13.8a.36.36%200%200%200-.36.36v9.36c0%20.199.161.36.36.36h2.16a.36.36%200%200%200%20.36-.36v-5.4a1.8%201.8%200%200%201%203.6%200v5.4c0%20.199.161.36.36.36h2.16a.36.36%200%200%200%20.36-.36v-6.048c0-2.715-1.534-4.032-3.68-4.032Zm-8.934-4.68a1.793%201.793%200%200%200-1.786%201.8c0%20.994.8%201.8%201.786%201.8a1.793%201.793%200%200%200%201.785-1.8c0-.995-.8-1.8-1.785-1.8Z%22%2F%3E%3C%2Fsvg%3E");
}
.component.c-masthead .menu.menu--social-navigation li a.flickr::after {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2232%22%20height%3D%2232%22%3E%3Cpath%20fill%3D%22%23FFF%22%20fill-rule%3D%22nonzero%22%20d%3D%22M16%200c8.837%200%2016%207.163%2016%2016s-7.163%2016-16%2016S0%2024.837%200%2016%207.163%200%2016%200Zm.794%2014.52c-1.248%200-2.198.751-2.198%202.05%200%201.292.95%202.044%202.198%202.044.348%200%20.74-.06%201.066-.173l-.03-1.007c-.216.12-.514.188-.812.188-.565%200-1.073-.405-1.073-1.03%200-.675.435-1.08%201.001-1.08.312%200%20.55.067.79.218l.094-.992c-.296-.15-.644-.218-1.036-.218ZM8.766%2012.8c-1.044%200-1.574.406-1.574%201.57v.24h-.79v.947h.768v2.966h1.306v-2.966h.928v-.947h-.928v-.24c0-.384.13-.624.464-.624.196%200%20.304.023.413.06l.08-.93c-.167-.031-.384-.076-.667-.076Zm2.625.09h-1.305v5.633h1.305V12.89Zm2.422%201.72h-1.305v3.913h1.305V14.61Zm5.896-1.72h-1.305v5.633h1.305v-1.937h.014l1.045%201.937h1.58l-1.42-2.117%201.312-1.796h-1.429l-1.088%201.645h-.014V12.89Zm5.446%201.63c-.565%200-.892.315-1.117.811h-.014v-.721h-1.19v3.913h1.306v-1.651c0-.766.34-1.224.95-1.224.152%200%20.297%200%20.442.044l.066-1.126a2.688%202.688%200%200%200-.443-.045v-.001Zm-11.342-1.54h-1.305v.992h1.305v-.992Z%22%2F%3E%3C%2Fsvg%3E");
}
.component.c-masthead .menu.menu--social-navigation li a.bluesky::after {
  background-image: url("data:image/svg+xml;charset=utf-8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%20standalone%3D%22no%22%3F%3E%20%3C%21DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%20%3Csvg%20width%3D%22100%25%22%20height%3D%22100%25%22%20viewBox%3D%220%200%2032%2032%22%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xml%3Aspace%3D%22preserve%22%20xmlns%3Aserif%3D%22http%3A%2F%2Fwww.serif.com%2F%22%20style%3D%22fill-rule%3Aevenodd%3Bclip-rule%3Aevenodd%3Bstroke-linejoin%3Around%3Bstroke-miterlimit%3A2%3B%22%3E%20%20%20%20%20%3Cg%3E%20%20%20%20%20%20%20%20%20%3Cpath%20d%3D%22M16%2C0C24.837%2C0%2032%2C7.163%2032%2C16C32%2C24.837%2024.837%2C32%2016%2C32C7.163%2C32%200%2C24.837%200%2C16C0%2C7.163%207.163%2C0%2016%2C0ZM10.17%2C8.158C8.467%2C6.88%205.708%2C5.89%205.708%2C9.038C5.708%2C9.667%206.068%2C14.319%206.28%2C15.074C7.014%2C17.7%209.692%2C18.369%2012.073%2C17.964C7.91%2C18.672%206.852%2C21.019%209.139%2C23.366C13.482%2C27.823%2015.382%2C22.248%2015.868%2C20.819C15.958%2C20.557%2015.999%2C20.435%2016%2C20.539C16.001%2C20.434%2016.042%2C20.557%2016.132%2C20.819C16.618%2C22.248%2018.518%2C27.823%2022.861%2C23.366C25.149%2C21.019%2024.09%2C18.673%2019.927%2C17.964C22.308%2C18.369%2024.986%2C17.7%2025.72%2C15.074C25.932%2C14.319%2026.292%2C9.667%2026.292%2C9.038C26.292%2C5.89%2023.533%2C6.88%2021.83%2C8.158C19.47%2C9.93%2016.932%2C13.522%2016%2C15.45C15.068%2C13.522%2012.53%2C9.93%2010.17%2C8.158Z%22%20style%3D%22fill%3Awhite%3B%22%2F%3E%20%20%20%20%20%3C%2Fg%3E%20%3C%2Fsvg%3E%20");
}
.component.c-masthead .c-masthead__menu_links {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  gap: 1.25rem;
  margin: 0;
  padding: 0;
}
.component.c-masthead .c-masthead__menu_links li {
  display: inline-block;
}
.component.c-masthead .c-masthead__menu_links a {
  border-radius: 2.0625rem;
  border: 0.125rem solid var(--color-white);
  color: var(--color-white);
  -webkit-box-align: center;
          align-items: center;
  display: -webkit-inline-box;
  display: inline-flex;
  font-size: var(--font-size-lg);
  font-weight: var(--font-weight-semibold);
  line-height: var(--font-line-height-lg);
  text-decoration: none;
  -webkit-transition: all 350ms cubic-bezier(0.4, 0, 0.2, 1);
  transition: all 350ms cubic-bezier(0.4, 0, 0.2, 1);
  padding: 0.25rem 1rem;
}
.component.c-masthead .c-masthead__menu_links a:hover {
  color: var(--color-white);
  text-decoration: underline;
  -webkit-transition: color 150ms cubic-bezier(0.4, 0, 0.2, 1);
  transition: color 150ms cubic-bezier(0.4, 0, 0.2, 1);
}
.component.c-masthead .c-masthead__menu_links a:focus {
  color: var(--color-white);
  outline-offset: 0.125rem;
  outline: 0.0625rem solid var(--color-white);
  text-decoration: underline;
  -webkit-transition: color 150ms cubic-bezier(0.4, 0, 0.2, 1);
  transition: color 150ms cubic-bezier(0.4, 0, 0.2, 1);
}
.component.c-masthead.c-masthead__has-social {
  padding-right: 1.25rem;
  padding-left: 1.25rem;
}
@media (min-width: 1024px) {
  .component.c-masthead.c-masthead__has-social {
    padding-right: 1.25rem;
    padding-left: 1.25rem;
    margin: 0 auto;
  }
}
@media (min-width: 1024px) {
  .component.c-masthead.c-masthead__has-social .c-masthead__content {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
            justify-content: space-between;
  }
}
.component.c-masthead.c-masthead__has-social .c-masthead__content .c-masthead__content-main {
  max-width: 33.4375rem;
}
@media (min-width: 1440px) {
  .component.c-masthead.c-masthead__has-social .c-masthead__content .c-masthead__content-main {
    max-width: 46.6875rem;
  }
}
@media (min-width: 1024px) {
  .component.c-masthead.c-masthead__has-social .c-masthead__content .c-masthead__social {
    -webkit-box-flex: 0;
            flex: none;
    width: 19.3125rem;
  }
}
@media (min-width: 1024px) {
  .component.c-masthead.c-masthead__has-social .c-masthead__content .c-masthead__menu_links {
    -webkit-box-flex: 0;
            flex: none;
    width: 100%;
  }
}